
190Pad - Bug #13443

Bug # 13411 (New): Bugs on Corporate 190Pad

[QA][仕様確認]月額料金初月無料の有無について

03/19/2020 08:22 PM - Enkin Oh

Status: Closed % Done: 100%

Priority: Normal Spent time: 1.00 hour

Assignee: Enkin Oh   

Type:  バグ要因:  

Description

月額料金初月無料の有無についてご確認をお願いいたします。

History

#1 - 03/19/2020 08:28 PM - Yasuhiro Kihara

- Assignee changed from Yasuhiro Kihara to Enkin Oh

王さん、

190Pad SIMは初月より請求でお願いいたします。

よろしくお願いいたします。

木原

#2 - 03/20/2020 01:17 AM - Enkin Oh

- Status changed from New to Closed

承知しました。

#3 - 03/20/2020 01:17 AM - Enkin Oh

- % Done changed from 0 to 100
